export const config = {
  smtp: {
    host: process.env.SMTP_HOST || 'smtp.mailtrap.io',
    port: Number(process.env.SMTP_PORT) || 2525,
    user: process.env.SMTP_USER || '',
    pass: process.env.SMTP_PASS || ''
  },
  email: {
    from: process.env.EMAIL_FROM || 'noreply@example.com',
    replyTo: process.env.EMAIL_REPLYTO || 'noreply@example.com',
  },
  redis: {
    url: process.env.REDIS_URL || 'redis://localhost:6379'
  }
}